drivEddy

Welche Hardware / Software ist notwendig, damit ich drivEddy benutzen kann?

Folgen

Jedes handelsübliche Android oder Apple Smartphone ist für die Nutzung von drivEddy geeignet. Für ein optimales Nutzererlebnis empfehlen wir mindestens folgende Smartphone Betriebssysteme:

Android: 4.3 (Jellybean) oder neuer

en_badge_web_generic.png

iOS: 9.3.5 oder neuer

  2000px-Download_on_the_App_Store_Badge.svg.png

Driveddy kann auch mit älteren Versionen oder anderen Betriebssystemen (Windows Phone) funktionieren, wir können aber keine fehlerfreie Funktionsweise garantieren.

Bei technischen Problemen melde dich unter support@driveddy.com, gleich hier im Chat, per Whatsapp unter 01633733546 oder per Telefon unter 030209935930.

War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich

Kommentare